.emp {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(280px, 300px));
	grid-template-columns: repeat(4, 1fr);
	gap: 32px;
}

.emp__card {
	display: flex;
	flex-direction: column;
	margin-bottom: 18px;
}

.emp__photo_outter {
	height: auto;
	max-height: 226px;
	min-width: 226px;
	max-width: 226px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
}

.emp__photo_outter::before {
	color: #f9fafa;
	font-size: 203px;
	position: absolute;
	top: -20px;
	left: 8px;
	z-index: 1;
}

.emp__photo {
	border-radius: 50%;
	border: 4px solid #fff;
	-webkit-filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.05));
	filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.05));
	padding: 0 0 27% 0;
	width: 166px;
	height: 166px;
	background-color: #f9fafa;
	text-align: justify;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.emp__photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	object-fit: cover;
	z-index: 1;
	transition: all 0.3s ease 0s;
}

.emp__info {
	background-color: #fff;
	padding: 120px 16px 32px;
	text-align: center;
	margin-top: -85px;
	position: relative;
}

.emp__info::before {
	content: '';
	position: absolute;
	width: calc(100% - 16px);
	height: 92%;
	left: 8px;
	bottom: 0;
	z-index: -1;
	-webkit-box-shadow: 4px 4px 16px 0px rgb(20 29 31 / 30%);
	-moz-box-shadow: 4px 4px 16px 0px rgba(20, 29, 31, 0.3);
	box-shadow: 4px 4px 16px 0px rgb(20 29 31 / 30%);
}

.emp__name {
	color: #141D1F;
	font-weight: 700;
	font-size: 20px;
}

.emp__position {
	color: #669099;
	font-weight: 400;
	font-size: 16px;
}

.emp__phone {
	margin-top: 10px;
	display: block;
}